#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-7F5yI4gQy4WD2I6f4ZwhbQ
key:                  swagger2-2.6-7F5yI4gQy4WD2I6f4ZwhbQ
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  2e72b06f356a85b41eab8ab5dcfaf577
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/swagger2-2.6
hs-libraries:         HSswagger2-2.6-7F5yI4gQy4WD2I6f4ZwhbQ
depends:
    QuickCheck-2.14.2-GYIRQqIwOSVCNQLBAdDvcv
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    aeson-pretty-0.8.8-JCwXDl4k8Ub9O90C8SGk3D base-4.14.1.0
    base-compat-batteries-0.11.2-B2UYVQtXWf0DQpUzfvGMPw
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    generics-sop-0.5.1.0-60jRo1fLXup4JmIcG3In0z
    hashable-1.3.0.0-JPCB4MmZaOcIaoM3ucdjgC
    http-media-0.8.0.0-BmEtlbSPCWOJZuw37GQxt2
    insert-ordered-containers-0.2.3.1-296ltNsvOLW1TiOY0vOZmT
    lens-4.19.2-7P3Py8N0vH7IWbpR2IOSYm mtl-2.2.2
    network-3.1.2.1-5n59R95rYCJBWJCbaUzri2
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-th-0.3.0.2-FNvRnTdA0SfBrw2OGXIQKJ
    scientific-0.3.6.2-Ip3ggXxxNwm3oywsJ3ZDCs template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    uuid-types-1.0.3-veBgZRx5SqF3FS5c1jtr2
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

